@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
body.responsive {
	-webkit-text-size-adjust: 100%;
}	
}
@media screen and (max-width: 750px) {
/*---navi---*/
body.responsive #hauptnavigation {
	top: 0px;
}
body.responsive #hauptnavi {
	position: absolute;
	top: 41px;
	left: 0;
  margin: 0;
  width: 100%;
}
body.responsive #navi {
	background-image: none;
	line-height: 40px;
	font-size: 1.2em;
	width: 100%;
	min-width: 100px;
	text-align: left;
	padding: 0 0 0 10px;
}
body.responsive #navi:before {
	line-height: 40px;
	padding-right: 10px;
}
body.responsive.dir9 #nav1 li {
  background-color: rgba(255, 255, 255, 1) !important;
  margin: 0;
	border-bottom: 1px solid #00672F;
}
body.responsive #nav1 li a {
  padding: 0;
  margin: 0;
  line-height: 40px;
  font-size: 1em;
}
body.responsive #nav1 li:hover a,
body.responsive #nav1 li a:hover,
body.responsive #nav1 li.active a {
  font-size: 1.3em;
}
body.responsive #infonavigation,
body.responsive.dir9 #infonavigation {
	top: 0;
}
body.responsive #infonavi {
}
body.responsive #nav3 li a .teil,
body.dir35.responsive .box_out_3 {
	display: none;
}
body.responsive #nav3 li {
	padding: 0;
}
body.responsive #nav3 li a {
	background: transparent;
	padding: 0;
	color: #00672F;
	text-align: center;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
body.responsive #nav3 li:last-child a {
	padding-right: 0 !important;
	border-right: none;
}
body.responsive #nav3 li a:before {
  font-family: FontAwesome;
  font-size: 1.3em;
	color: #00672F;
  line-height: 40px;
  text-decoration: none;
}
body.responsive #nav3 li a:after {
	display: none;
}
body.responsive #nav3 #page33 a:before {
	content: "\f015";
}
body.responsive #nav3 #page34 a:before {
	content: "\f02d";
}
body.responsive #nav3 #page35 a:before {
	content: "\f002";
}
body.responsive #nav3 #page36 a:before {
	content: "\f0e8";
}
body.responsive #nav3 #page645 a:before {
	content: "\f023";
}
body.responsive #nav3 li a::after {
	content: none !important;
}
body.responsive #nav3 li a:hover {
	margin: 0 !important;
	padding: 0 !important;
}
body.responsive #nav3 li a:hover:before {
	color: white;
}
body.responsive #infolinks {
	display: none;
}
body.responsive.dir9 #infolinks {
	display: block;
	position: absolute;
	top: 52px;
	right: 1px;
	width: 40px;
	z-index: 14;
}
body.responsive .inli {
	width: 40px;
}
body.responsive .inli li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
}
/*---subnavi---*/
body.responsive .submenu9 {
  height: auto;
}
body.responsive .submenu9 ul {
	display: block;
}
body.responsive .submenu9 ul:after {
	content: " ";
	display: block;
	clear: left;
}
body.responsive .submenu9 ul li a,
body.responsive .submenu9 ul li span.disabled {
	width: 100%;
  padding: 0 0 0 15px;
  line-height: 40px;
  font-size: 1em;
  text-align: left;
  font-weight: normal;
}
body.responsive .submenu9 ul ul,
body.responsive .submenu9 ul li.active ul ul {
	display: none;
	background: #666666;
	position: absolute;
	top: 40px;
	left: 0;
}
body.responsive .submenu9 ul li:hover ul {
	display: block;
	width: 100%;
	height: auto;
	min-width: 250px;
	margin: 0;
	padding: 0;
}
body.responsive .submenu9 ul ul li {
	float: none;
	width: 100%;
}
body.responsive .submenu9 ul li:hover li a {
	background-color: transparent;
	padding: 0 0 0 20px;
	color: white;
	text-align: left;
	border-bottom: 1px solid white;
}
body.responsive .submenu9 ul li:hover li a:hover,
body.responsive .submenu9 ul li.active li.active a,
body.responsive .dir49 #page40 a {
	background-color: white;
	color: #00672F;
}
/*---buchung---*/
body.responsive.dir9 .box_out_3 {
	position: fixed;
	top: 42px;
	right: 1px;
	width: 40px;
	height: 40px;
	padding: 40px 0 0 40px;
	z-index: 15;
}
body.responsive.dir9 .box_out_3 #togo,
body.responsive.dir9 .box_out_3.activebox #togi {
	width: 40px;
	height: 40px;
	font-size: 1.6em;
	line-height: 40px;
	z-index: 21;
}
body.responsive.dir9 .box_out_3 i:hover span.teil {
	left: -201px;
	width: 200px;
	height: 40px;
	font-size: 0.5em;
	line-height: 40px;
	z-index: 21;
}
body.responsive.dir9 .box_out_3.activebox,
body.responsive.dir9 .box_out_3.activebox:hover {
	top: 53px;
	right: 1px;
	width: 100%;
	height: 100%;
	padding: 50px 10px 0px 10px;
	border-right: 0px solid white;
}
/*---slider---*/
body.responsive .artsl {
  padding: 10px;
	max-width: 98%;
}
body.responsive #artikel .owl-prev {
  top: 50px;
  width: 30px;
  height: 250px;
  color: #00672F;
}
body.responsive #artikel .owl-prev:after {
  font-size: 7em;
  top: 30%;
  right: 10px;
}
body.responsive #artikel .owl-next {
  right: 0px;
  top: 50px;
  width: 30px;
  height: 250px;
  color: #00672F;
}
body.responsive #artikel .owl-next:after {
  font-size: 7em;
  top:30%;
  left: 10px;
}
body.responsive .owl-carousel {
	padding: 20px 30px 20px 30px;
}
/*---slider ende---*/

body.responsive #content {
  width: 100%;
  padding: 5px 20px 115px 20px;
}
body.responsive #contin {
  padding: 0px;
}
body.responsive h1 {
	font-size: 1.3em;
}
body.responsive h2 {
	font-size: 1.1em;
}
body.responsive h3 {
	font-size: 1em;
}
body.responsive h2.togglein,
body.responsive h3.togglein,
body.responsive h3.togglein2 {
	font-size: 1em;
	padding: 10px 25px 10px 5px;
}
body.responsive h2.togglein:after,
body.responsive h3.togglein:after {
	top: 10px;
	right: 5px;
	font-size: 1.4em;
}
body.responsive .marketbox .list .mehr.first:before {
	display: block;
	top: -10px;
	right: -15px;
	font-size: 2.4em;
}
body.responsive iframe {
	min-width: 100% !important;
	max-width: 100% !important;
	margin: 0 auto 0 auto !important;
}
body.responsive #madeby,
body.responsive .tooltipp {
	display: none;
}
body.responsive .raster {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	min-height: 400px;	
}
body.responsive .fancybox-nav span {
	visibility: visible;
}
body.responsive #google_translate_element {
	display: none;
}
body.responsive #ssw {
	background-size: 130px auto;
	top: -10px;
	right: 20px;
	width: 130px;
	height: 130px;
}
body.dir9.responsive #ssw {
	background-size: 200px auto;
	top: 0px;
	right: 50px;
	width: 200px;
	height: 200px;
}



}

@media screen and (max-width: 750px) and (orientation:portrait) { 
body.responsive #home {
	background-size: 100px auto;
	top: 10px;
	left: 10px;
	width: 100px;
	height: 81px;
}
body.responsive.dir9 #home {
	top: 10px;
	z-index: 13;
}
body.responsive.dir9 #picchange {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	min-width: 100%;
	height: 100%;
	margin: 41px 0 0 0;
}
body.responsive .allinone_bannerRotator_texts {
	display: none !important;
}
body.responsive.dir9 #content {
	background-color: #EEEEEE !important;
  background-color: rgb(238, 238, 238) !important;
  padding: 20px 10px 115px 10px;
}
body.responsive.dir9 h1 {
	display: inline-block;
	background-color: #00672F !important;
  background-color: rgb(0, 103, 47) !important;
  width: 90%;
  margin: 0 5% 0 5%;
 	font-size: 1.2em;
	color: white;
	text-align: center;
}
body.responsive.dir9 #contin h2 {
	font-size: 1.2em;
	text-align: center;
	padding: 0;
	margin: 0;
}
body.responsive #artikel .owl-prev {
  top: 50px;
  color: #00672F;
}
body.responsive #artikel .owl-next {
  top: 50px;
  color: #00672F;
}

body.responsive .inli li a:before {
	font-size: 1.3em;
}
body.responsive .inli li a:hover:after {
	display: none;
}
body.responsive .submenu9 {
  width: 96%;
	margin: 10px auto 0 auto;
	padding: 10px;
}
body.responsive .submenu9 ul {
 	width: 100%;
	margin: 0 auto 0 auto;
}
body.responsive .submenu9 ul li {
	float: none;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #ffffff;
}
body.responsive .submenu9 ul li:first-child {
	border-top: 1px solid transparent;
}
body.responsive .submenu9 ul li:last-child {
	border-bottom: 1px solid transparent;
}
body.responsive .list img,
body.responsive #contin img {
	min-width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
body.responsive #contin #close {
	min-width: auto;
	max-width: 40px;
	height: auto;
	margin: 0 0 20px 0;
}

body.responsive .box_out img {
	text-align: center;
}
body.responsive .prepic {
	float: none;
	margin: 15px 0px 10px 0;
}
body.responsive #block .box_out_2:first-child > div {
	width: 100%;
	float: none;
}
body.responsive #block .box_out_2:first-child > div:last-child {
  text-align: center;
}
body.responsive ul.part li {
	width: 50%;
	height: 150px;
	margin-bottom: 20px;
}
body.responsive ul.part li a {
	height: 150px;
}
body.responsive #social-quick p {
	width: 50%;
}
body.responsive #social-quick p:nth-child(4) {
	clear: left;
}
body.responsive #social-quick p a {
	width: 100px;
	height: 100px;
}
body.responsive #social-quick p a:before {
	font-size: 3em;
	line-height: 100px;
}
body.responsive #box {
  width: 100%;
}
body.responsive #contin form input,
body.responsive #contin form textarea,
body.responsive #contin form select {
	width: 100%;
}
body.responsive #contin form label {
	width: 100%;
	text-align: left;
}

body.responsive section.table-responsive {
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;

}
body.responsive section.table-responsive th,
body.responsive section.table-responsive td {

}

body.responsive section.table-responsive:before {
	font-family: FontAwesome;
	animation-name: colorchange;
	animation-duration: 2.5s;
	animation-iteration-count: 3;
	content: "\f0ec";
	font-size: 2rem;
	color: #999999;
}
@keyframes colorchange {
	from {color: black; margin-left: 0px}
	to {color: red; margin-left: 100px;}
}
/*---wetter---*/
body.responsive .weatherlist,
body.responsive .weatherlist dl,
body.responsive .weather_timetable,
body.responsive .weather_timetable li {
	display: block;
	width: 100%;
	border: none;
}
body.responsive .weatherlist {
	background-position: center 10px;
	padding: 100px 10px 10px 10px;
}
body.responsive .weatherlist dt {
	background-size: 40px auto;
	position: relative;
	display: inline-block;
	float: left;
	height: 40px;
	width: 50%;
}
body.responsive .weatherlist dd {
	display: inline-block;
	width: 50%;
	line-height: 40px;
	text-align: left;
}
body.responsive .weather_timetable li {
	margin: 0 0 20px 0;
}
body.responsive .slist {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
  column-gap: 1em;
}
body.responsive .slist article {
	position: relative;
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;	
 	background: #F5F5F5;
 	transition: all 0.5s
}
body.responsive .bslist {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  -moz-column-gap: 0.5em;
  -webkit-column-gap: 0.5em;
  column-gap: 0.5em;
}
body.responsive .bslist article {
  margin: 0 0 20px 0;
  width: 100%;	
  float: none;
 	transition: all 0.5s
}
body.responsive .youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
 
body.responsive .youtube iframe,
body.responsive .youtube object,
body.responsive .youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body.responsive .box_out_3,
.breadcrumb {
	display: none;
}



}

@media screen and (max-width: 750px) and (orientation:landscape) { 
body.responsive #home {
	background-size: 100px auto;
	top: 10px;
	left: 10px;
	width: 100px;
	height: 81px;
}
body.responsive.dir9 #home {
	top: 50px;
	z-index: 13;
}
body.responsive.dir9 h1 {
	padding: 10px !important;
}
body.responsive.dir9 #content {
  padding: 100px 10px 10% 10px;
  margin: 0 auto 0 auto;
  width: 90%;
  min-height: 500px;
  text-align: left;
  z-index: 9;
}
body.responsive h1 {
	font-size: 1.4em;
}

body.responsive #artikel .owl-prev {
  top: 40px;
  color: white;
}
body.responsive #artikel .owl-next {
  top: 40px;
  color: white;
}
body.responsive #nav1 li {
	float: left;
	width: 50%;
}
body.responsive #nav1 li a {
	text-align: left;
	padding: 0 0 0 10px;
	border-right: 1px solid #cccccc;
}
body.responsive .submenu9 {
	background-color: transparent;
  width: 96%;
  height: auto;
	margin: 5px auto 0 auto;
	border-top: none;
	border-bottom: none;
}
body.responsive .submenu9 ul {
 	width: 100%;
}
body.responsive .submenu9 ul li {
	width: 49%;
	margin: 0% 1% 1% 0;
}
body.responsive .submenu9 ul li:nth-child(even) {
	margin-right: 0%;
}
body.responsive .submenu9 ul li a {
	width: 100%;
	background-color: #00672F;
	color: white;
}
body.responsive .submenu9 ul li a:hover,
body.responsive .submenu9 ul li.active a {
	background-color: #cccccc;
	color: #00672F;
}
body.responsive #contin .list img {
	max-width: 35%;
	height: auto;
}
body.responsive.dir9 #content .list img {
	max-width: 100% !important;
	height: auto;
}
body.responsive #box {
  width: 100%;
}
body.responsive #boxwrapper .box_out {
	width: 48%;
	float: left;
  margin: 0 4% 0 0;
	padding: 0;
}
body.responsive.dir77 #boxwrapper .box_out {
	width: 100%;
	float: none;
  margin: 0;
	padding: 0;
}
body.responsive #boxwrapper .box_out:nth-child(2) {
  margin: 0;
	padding: 0;
}
body.responsive #block .box_out_2:first-child > div {
	width: 50%;
}
body.responsive #block .box_out_2:first-child > div:nth-child(3) {
	clear: left;
}
body.responsive #social-quick p a {
	width: 100px;
	height: 100px;
}
body.responsive #social-quick p a:before {
	font-size: 3em;
	line-height: 100px;
}
body.responsive #fazebuk2 {
	max-width: 60%;
}




}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/*------------------680--------------------*/

@media screen and (min-width: 751px) and (max-width: 980px) { 
body.responsive.dir9 #picchange {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	min-width: 100%;
	height: 100%;
	margin: 51px 0 0 0;
}
body.responsive #home {
	background-size: 200px auto;
	top: 20px;
	left: 20px;
	width: 200px;
	height: 180px;
}
body.responsive.dir9 #home {
	top: 20px;
	left: 10px;
	z-index: 13;
}
body.responsive.dir9 .box_out_3 {
	position: fixed;
	top: 52px;
	right: 1px;
}
body.responsive .box_out_3 {
	display: none;
}
.dir9 #google_translate_element {
	top: 5px;
}
body.responsive #nav3 li a .teil {
	display: none;
}
body.responsive #nav3 li {
	padding: 0;
}
body.responsive #nav3 li a {
	background: transparent;
	padding: 0;
	color: #00672F;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
body.responsive #nav3 li:last-child a {
	padding-right: 0 !important;
	border-right: none;
}
body.responsive #nav3 li a:before {
  font-family: FontAwesome;
  font-size: 1.3em;
	color: #00672F;
  line-height: 50px;
  text-decoration: none;
}
body.responsive #nav3 li a:after {
	display: none;
}
body.responsive #nav3 #page33 a:before {
	content: "\f015";
}
body.responsive #nav3 #page34 a:before {
	content: "\f02d";
}
body.responsive #nav3 #page35 a:before {
	content: "\f002";
}
body.responsive #nav3 #page36 a:before {
	content: "\f0e8";
}
body.responsive #nav3 li a::after {
	content: none !important;
}
body.responsive #nav3 li a:hover {
	margin: 0 !important;
	padding: 0 !important;
}
body.responsive #nav3 li a:hover:before {
	color: white;
}
body.responsive #infolinks {
	top: 50px;
	right: 1px;
	width: 40px;
	margin: 0;
}
body.responsive.dir9 #infolinks {
	top: 110px;
}
body.responsive.dir9 #infolinks {
	display: block;
}
body.responsive.dir9 #infolinks {
	margin: 0;
}
body.responsive .inli li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
}
body.responsive .inli li a:before {
  font-size: 1.3em;
}
body.responsive .inli li a:hover:before {
  font-size: 2em;
}
body.responsive .inli li a:hover:after {
	width: 140px;
	height: 40px;
	position: absolute;
	top: 0;
	left: -141px;
}
body.responsive.dir9 #content {
	background-color: #EEEEEE !important;
  background-color: rgb(238, 238, 238) !important;
  padding: 20px 10px 115px 10px;
}
body.responsive.dir9 h1 {
	display: inline-block;
	background-color: #00672F !important;
  background-color: rgb(0, 103, 47) !important;
  width: 90%;
  margin: 0 5% 0 5%;
	color: white;
	text-align: center;
}
body.responsive.dir9 h2 {
}
body.responsive #artikel .owl-prev {
  top: 50px;
  color: #00672F;
}
body.responsive #artikel .owl-next {
  top: 50px;
  color: #00672F;
}
body.responsive #artikel .owl-prev:after {
  font-size: 7em;
  top: 30%;
  right: 10px; 
}
body.responsive #artikel .owl-next:after {
  font-size: 7em;
  top:30%;
  left: 10px;
}
/*---subnavi---*/
/*body.responsive .submenu9 {
  height: auto;
  width: 96%;
	margin: 10px auto 0 auto;
}
body.responsive .submenu9 ul {
	display: block; 	
	width: 100%;
	margin: 0 auto 0 auto;
}
body.responsive .submenu9 ul:after {
	content: " ";
	display: block;
	clear: left;
}
body.responsive .submenu9 ul li {
	width: 50%;
	border-right: 1px dotted #666666;
	border-bottom: 1px dotted #666666;
}
body.responsive .submenu9 ul li a,
body.responsive .submenu9 ul li span.disabled {
	width: 100%;
  padding: 0 0 0 15px;
  line-height: 40px;
  font-size: 1.1em;
  text-align: left;
  font-weight: normal;
}*/
body.responsive .submenu9 {
	background-color: transparent;
  width: 96%;
  height: auto;
	margin: 5px auto 0 auto;
	border-top: none;
	border-bottom: none;
}
body.responsive .submenu9 ul {
 	width: 100%;
}
body.responsive .submenu9 ul li {
	width: 49%;
	margin: 0% 1% 1% 0;
}
body.responsive .submenu9 ul li:nth-child(even) {
	margin-right: 0%;
}
body.responsive .submenu9 ul li a {
	width: 100%;
	background-color: #00672F;
	color: white;
}
body.responsive .submenu9 ul li a:hover,
body.responsive .submenu9 ul li.active a {
	background-color: #cccccc;
	color: #00672F;
}
body.responsive .submenu9 ul ul,
body.responsive .submenu9 ul li.active ul ul {
	display: none;
	background: #666666;
	position: absolute;
	top: 40px;
	left: 0;
}
body.responsive .submenu9 ul li:hover ul {
	display: block;
	width: 100%;
	height: auto;
	min-width: 250px;
	margin: 0;
	padding: 0;
}
body.responsive .submenu9 ul ul li {
	float: none;
	width: 100%;
}
body.responsive .submenu9 ul li:hover li a {
	background-color: transparent;
	padding: 0 0 0 20px;
	color: white;
	text-align: left;
	border-bottom: 1px solid white;
}
body.responsive .submenu9 ul li:hover li a:hover,
body.responsive .submenu9 ul li.active li.active a,
body.responsive .dir49 #page40 a {
	background-color: white;
	color: #00672F;
}
body.responsive h1 {
	font-size: 1.5em;
}
body.responsive h2 {
	font-size: 1.3em;
}
body.responsive h3 {
	font-size: 1.1em;
}
body.responsive h2.togglein,
body.responsive h3.togglein,
body.responsive h3.togglein2 {
	font-size: 1.15em;
	padding: 10px 25px 10px 5px;
}
body.responsive h2.togglein:after,
body.responsive h3.togglein:after,
body.responsive h3.togglein2:after {
	top: 10px;
	right: 5px;
	font-size: 1.4em;
}
body.responsive .marketbox .list .mehr.first:before {
	display: block;
	top: -10px;
	right: -15px;
	font-size: 2.4em;
}
body.responsive #box {
  width: 100%;
}
body.responsive #boxwrapper .box_out {
	width: 100%;
	float: left;
  margin: 0;
	padding: 0;
}
body.responsive #boxwrapper .box_out .boxnews img {
  margin: 20px 20px 5px 20px;
	float: left;
	max-width: 35%;
	height: auto;
}
#block .box_out_2:first-child > div,
#social-quick p {
	width: 33.3333%;
}
#block .box_out_2:first-child > div:nth-child(3) {
	clear: left;
}
body.responsive #contin form input,
body.responsive #contin form textarea,
body.responsive #contin form select {
	width: 100%;
}
body.responsive #contin form label {
	width: 100%;
	text-align: left;
}
body.responsive .tooltipp {
	display: none;
}
body.responsive #ssw {
	background-size: 200px auto;
	top: 0px;
	right: 80px;
	width: 200px;
	height: 200;
}



}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {


	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
body.responsive #infolinks {
	display: none;
	top: 133px;
	right: 1px;
	width: 80px;
	margin: 0;
}
body.responsive.dir9 #infolinks {
	display: block;
}
body.responsive.dir9 #infolinks {
	margin: 0;
}
body.responsive .inli li a {
	width: 50px;
	height: 50px;
	line-height: 50px;
}
body.responsive .inli li a:before {
  font-size: 1.6em;
}
body.responsive .inli li a:hover:before {
  font-size: 2.4em;
}
body.responsive .inli li a:hover:after {
	width: 150px;
	height: 50px;
	position: absolute;
	top: 0;
	left: -151px;
}
body.responsive .marketbox .list .mehr.first:before {
	display: block;
	top: -10px;
	right: -15px;
	font-size: 2.4em;
}	
body.responsive #box {
  width: 100%;
}
body.responsive #boxwrapper .box_out {
	width: 100%;
	float: left;
  margin: 0;
	padding: 0;
}
body.responsive #boxwrapper .box_out .boxnews img {
  margin: 20px 20px 5px 20px;
	float: left;
	max-width: 35%;
	height: auto;
}
body.responsive .tooltipp {
	display: none;
}	
	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {


	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
body.responsive #infolinks {
	display: none;
	top: 133px;
	right: 1px;
	width: 80px;
	margin: 0;
}
body.responsive.dir9 #infolinks {
	display: block;
}
body.responsive.dir9 #infolinks {
	margin: 0;
}
body.responsive .inli li a {
	width: 50px;
	height: 50px;
	line-height: 50px;
}
body.responsive .inli li a:before {
  font-size: 1.6em;
}
body.responsive .inli li a:hover:before {
  font-size: 2.4em;
}
body.responsive .inli li a:hover:after {
	width: 150px;
	height: 50px;
	position: absolute;
	top: 0;
	left: -151px;
}
body.responsive .marketbox .list .mehr.first:before {
	display: block;
	top: -10px;
	right: -15px;
	font-size: 2.4em;
}	
body.responsive #box {
  width: 100%;
}
body.responsive #boxwrapper .box_out {
	width: 100%;
	float: left;
  margin: 0;
	padding: 0;
}
body.responsive #boxwrapper .box_out .boxnews img {
  margin: 20px 20px 5px 20px;
	float: left;
	max-width: 35%;
	height: auto;
}
body.responsive .tooltipp {
	display: none;
}
	
}


/*------------------1200--------------------*/

@media screen and (min-width: 1201px) {
body.responsive.dir9 #block {
	display: none;
}
body.responsive #home {
	width: 250px;
	height: 210px;
}	
body.responsive.dir9 #home {
	width: 250px;
	height: 210px;
}	
body.responsive #content {
	width: 1200px;
  padding: 0 40px 40px 40px;
}
body.responsive #block .box_out_2:first-child,
body.responsive #block #social-quick {
	width: 1200px;
}
body.responsive.dir9 #content {
	width: 100%;
  padding: 28% 80px 10% 80px;
}
body.responsive #contframe {
	width: 73%;
  float: right;
}
body.responsive #box {
	float: left;
	width: 23%;
}
body.responsive.dir9 #contframe {
	width: 100%;
}
body.responsive #infolinks {
	width: 60px;
	margin: 0;
}
body.responsive .inli li a {
	width: 60px;
	height: 60px;
	line-height: 60px;
}
body.responsive .inli li a:before {
  font-size: 1.8em;
}

body.responsive .inli li a:hover:after {
	width: 160px;
	height: 60px;
	position: absolute;
	top: 0;
	left: -161px;
}
body.responsive .submenu9 ul li a,
body.responsive .submenu9 ul li span.disabled {
  padding: 0 20px 0 20px;
  font-size: 1.2em;
}
body.responsive #nav3 li a {
	font-size: 1.2em;
}
body.responsive.dir9 h2 {
	font-size: 1.5em;
	line-height: 2.6em;
}
body.responsive #ssw {
	background-size: 300px auto;
	top: 30px;
	right: 130px;
	width: 300px;
	height: 300px;	
}
body.responsive .slist {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
  column-gap: 1em;
}
body.responsive .slist article {
	position: relative;
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;	
 	background: #F5F5F5;
 	transition: all 0.5s
}
body.responsive .bslist {
}
body.responsive .bslist article {
	position: relative;
  display: inline-block;
  margin: 0 0 0.5em;
  width: 100%;
  float: none;	
 	background: #F5F5F5;
 	transition: all 0.5s
}




}

@media screen and (min-width: 1420px) { 

body.responsive #content,
body.responsive #block .box_out_2:first-child,
body.responsive #block #social-quick {
	width: 1400px;
}
body.responsive #block .box_out_2:nth-child(2) {
	width: 1000px;
}
body.responsive #contin,
body.responsive #boxwrapper {
	padding-top: 40px;
}
body.responsive #ssw {
	background-size: 350px auto;
	top: 30px;
	right: 200px;
	width: 350px;
	height: 350px;	
}


}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) { 
	body.responsive #home { }
}
